@charset "utf-8";
/* CSS Document */
/****************************************************************************************************
* Filename:Main.css
* Purpose:All the main CSS Rules required to design web pages.
* Author:Rahul Natu n[dot]rahul[at]agiletechnosys[dot]com
****************************************************************************************************/
/*** BODY (GLOBAL SETTING)***/
html {background:url(../images/slidoutbg.jpg) center 175px no-repeat;}
body {font:normal 14px Arial, Helvetica, sans-serif; color:#484343}
html , body {height:100%}
.hghtout {min-height:100%; margin-bottom:-66px}
.hghtin {height:100%; padding-bottom:75px}
/*** MAIN WRAPPERS ***/
.wrapper {margin:0 auto; width:990px}
/*** HEADER ***/
#header {width:100%; height:175px}
#header .tprtdiv {width:570px}
#header .tprtdiv .hdlt {width:155px; margin:36px 0 0}
#header .tprtdiv .hdrt {background:url(../images/icn-phn.png) 0 40px no-repeat; width:144px; padding:40px 0 10px 63px; font:normal 20px Arial, Helvetica, sans-serif; color:#31469e; text-transform:uppercase}
#header .tprtdiv .hdrt span {color:#000; display:block}
/*** CH - WEBSITE LOGO ***/
#logo {width:253px; height:98px; padding:16px 0 0; min-height:113px}
#logo a , #logo a:hover {display:block; text-decoration:none}
/*** CH - GLOBAL NAVIGATIONS ***/
.navback {background:url(../images/navbg.gif) 0 0 repeat-x; border:1px solid #91a0b4; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; font:normal 13px Arial, Helvetica, sans-serif; text-transform:uppercase; border-bottom:none}
#globalNav {border:none; margin-left:-2px}
#globalNav li {background:url(../images/divder.png) 100% 0 no-repeat; float:left; display:block; padding:0 2px}
#globalNav li:first-child a {-webkit-border-radius:6px 0 0 0; -moz-border-radius:6px 0 0 0; border-radius:6px 0 0 0}
#globalNav li a {float:left; display:block; padding:15px 40px 14px; color:#fff; margin-left:-1px}
#globalNav li a:hover, #globalNav li a.active /*, #globalNav li.current-menu-item a*/ {background:url(../images/mubghover.gif) 0 0 repeat-x}
/*** MAIN CONTENTS (section wise) ***/
#maincontent {width:100%; position:relative}
#contents {width:630px; line-height:1.5}
#contents p {line-height:200%; margin-bottom:20px}
#sidebar {width:305px; border-left:1px dashed #484848}
/*** COMMON FOOTER (CF) ***/
#footer {background:url(../images/ftbg.gif) 0 0 repeat-x; width:100%; min-height:66px; font:normal 11px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; position:relative; z-index:10}
#footer #ftwrap {width:990px; margin:0 auto; padding:25px 0 0}
#footer #ftwrap #ftleft{float:left}
#footer #ftwrap #ftright{float:right}
#footer a {color:#eca408}
#footer a:hover {color:#fff} 
/*** COMMON TEMPLATES (CTs) ***/
/*** CTs - BACKGROUNDS COLORS ***/
.bg1 {background:#fff}
/*** CTs - HEADING ***/
h1.title {font-size:27px; color:#31469e; text-transform:uppercase; margin-bottom:20px}
h1.title span {color:#ee1c25}
h2.title , h1.entry-title {font-size:26px; color:#31469e; text-indent:20px; text-transform:uppercase; margin-bottom:20px;margin-top:10px;border-bottom:1px solid #91A0B4;padding-bottom:10px}
h2.title a , h1.entry-title a {color:#31469e; text-decoration:none}
/*** CTs - LISTINGS ***/
#illst {min-height:335px}
#illst .sidwrap {width:970px; background:#fff; margin:0 auto; padding:8px 10px 0}
#illst .sidwrap img {margin-left:-1px}
#slider {position:relative}
#slider ul, #slider2 ul, #slider2 li {margin:0; padding:0; list-style:none;}
#slider2 {margin-top:0}
#slider2 li {/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */  width:973px; height:327px; overflow:hidden;}
#prevBtn, #nextBtn,  #slider1next, #slider1prev {display:block; width:66px; height:66px; position:absolute; left:0px; top:71px; z-index:1000; font-size:0}
#nextBtn, #slider1next {right:0;}
#prevBtn a, #nextBtn a,  #slider1next a, #slider1prev a {display:block; position:relative; width:66px; height:66px; background:url(../images/sprite.png) 0 0 no-repeat;}
#nextBtn a, #slider1next a {background:url(../images/sprite.png) -75px 0 no-repeat}
#controls {margin:0 auto; position:absolute; left:45%; top:305px; padding:8px 15px 0; width:100px; height:28px}
#controls li {margin:0 0 0 10px; padding:0; float:left; list-style:none; height:28px; line-height:28px;}
#controls li:first-child {margin-left:0}
#controls li a {float:left; font-size:0; width:6px; height:6px; background:#374fa2}
#controls li.current a {width:10px; height:10px; background:#ee1c25}
#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {outline:none;}
/*** CTs - GRIDS ***/
.grid1 {background:url(../images/bginn.png) 0 0 no-repeat; width:972px; min-height:138px; padding:2px 0 0; font-size:12px}
.grid1 .gridcol {background:url(../images/brdline.gif) 100% 0 repeat-y; min-height:124px; width:288px; float:left; padding:13px 15px 0 20px; color:#fff}
.grid1 .gridcol.last {background:none}
.grid1 .gridcol h3 {font-size:23px; color:#fff; display:block; text-transform:uppercase; margin-bottom:8px; min-height:38px}
.grid1 .gridcol h3 span {font-size:15px; display:block}
.grid1 .gridcol p {line-height:1.3}
.grid1 .gridcol .read {background:url(../images/bullert.png) 0 2px no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 18px}
.grid1 .gridcol .read:hover {color:#999}
.grid1 .gridcol .minhght {min-height:50px} 
.brdshw {background:url(../images/brdbx.gif) 0 0 no-repeat; width:972px; height:33px; display:block}
/*** CTs - SIDEBAR ***/
.oursec {font:normal 12px Arial, Helvetica, sans-serif; margin:0 0 10px 25px; line-height:1.7}
.oursec .imgdiv {margin:15px 0}
.oursec h4 {font:normal 14px Arial, Helvetica, sans-serif; color:#ee1c25; text-transform:uppercase}
.oursec h2 {font:normal 20px Arial, Helvetica, sans-serif; color:#ee1c25; text-transform:uppercase; margin-bottom:7px}
.oursec p {line-height:1.7; padding-top:5px}
.oursec .brdbx {background:url(../images/brdline1.gif) center 0 no-repeat; padding-top:7px; margin-top:8px}
.entry-content p{line-height:180%; margin-bottom:20px}
.entry-content ul {margin-bottom:25px}
.entry-content ul li {margin-bottom:6px}
.entry-content img {margin-left:40px}
.entry-content ul li {line-height:180%}
/*** CTs - ALL FORM ***/
#commentform p {margin-bottom:8px}
#commentform input[type="text"] , #commentform input[type="email"] , #commentform select {width:330px; background:#fff; border:1px solid #91A0B4; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:5px; font:normal 12px Arial, Helvetica, sans-serif}
#commentform textarea {width:340px; border:1px solid #91A0B4; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
#commentform div{margin-bottom:8px}
#commentform input[type="submit"] {background:#31469E; border:none; color:#fff; font:bold 12px Arial,Helvetica,sans-serif; padding:5px 10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
.wpcf7-form input[type="text"],textarea {width:340px; border:1px solid #91A0B4}
.wpcf7-form p{margin-bottom:15px;}
.wpcf7-form input[type="submit"]{background:#31469E; border:medium none; color:#FFFFFF; font:bold 12px Arial,Helvetica,sans-serif; padding:5px 10px;}
#si_contact_form1 input[type="text"] , #si_contact_form1 input[type="email"] , #si_contact_form1 select {width:330px !important; background:#fff; border:1px solid #91A0B4; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:5px; font:normal 12px Arial, Helvetica, sans-serif}
#si_contact_form1 textarea {width:340px !important; border:1px solid #91A0B4; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
#si_contact_form1 div{margin-bottom:8px}
#si_contact_form1 input[type="submit"] {background:#31469E; border:none; color:#fff; font:bold 12px Arial,Helvetica,sans-serif; padding:5px 10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}

span.required {color:#FF0000}
.cycloneslider-pager{right:422px !important;top:304px !important}

h2 { padding:10px 0 20px }